## fonts-sil-sophia-nubian 1.000

=== debian/changelog ===
fonts-sil-sophia-nubian (1.000-8) unstable; urgency=medium

  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Sep 2020 19:25:16 +0900

fonts-sil-sophia-nubian (1.000-7) unstable; urgency=medium

  * debian/control
    - Remove Christian Perrier from Uploaders (Closes: #927612)
    - Update Maintainer's address
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Update Homepage: URL
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
    - Drop obsolete dependencies to ttf-sil-sophia-nubian
  * debian/copyright
    - Use https for copyright format URL
    - Update Source: URL
  * Add debian/watch
  * Trim trailing whitespace.

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Sep 2020 19:15:27 +0900

fonts-sil-sophia-nubian (1.000-6) unstable; urgency=low

  * Update Standards to 3.9.6 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-sil-sophia-nubian transitional package
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use git for packaging: adapt Vcs-* fields
  * Use machine-readable copyright format 1.0

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Oct 2014 18:32:20 +0200

fonts-sil-sophia-nubian (1.000-5) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-sil-sophia-nubian" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Bump debhelper compatibility to 8
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-sil-sophia-nubian to
    usr/share/fonts/truetype/sophia-nubian
  * Drop preinst script with defoma removal handling as
    even the package in stable has no more defoma-related stuff.
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@debian.org>  Mon, 07 Nov 2011 07:14:09 +0100

ttf-sil-sophia-nubian (1.000-4) unstable; urgency=low

  * Change VERSION in preinst script to be really sure that we
    remove the defoma hints file
  * Correct package name in preinst

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 19:12:00 +0100

ttf-sil-sophia-nubian (1.000-3) unstable; urgency=low

  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Nov 2009 16:17:07 +0100

ttf-sil-sophia-nubian (1.000-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 22 Nov 2009 19:00:00 +0100

ttf-sil-sophia-nubian (1.000-1) unstable; urgency=low

  * Initial release under the OFL (Closes: #507270)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 23 May 2009 15:27:55 +0200
