=== debian/watch ===
version=4

opts="uversionmangle=s/-developer//" \
https://software.sil.org/sophianubian/ \
 https://software.sil.org/downloads/r/sophianubian/SophiaNubian@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
